class PayAmountResponse {
  String? error;
  String? amount;
  String? message;
  String? orderId;
  String? razorKey;
  String? sessionExists;

  PayAmountResponse(
      {this.error,
        this.amount,
        this.message,
        this.orderId,
        this.razorKey,
        this.sessionExists});

  PayAmountResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    amount = json['amount'];
    message = json['message'];
    orderId = json['order_id'];
    razorKey = json['razor_key'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['amount'] = this.amount;
    data['message'] = this.message;
    data['order_id'] = this.orderId;
    data['razor_key'] = this.razorKey;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
